openoffice启动不了

为当前最终发行版之前的所有版本提供支持
回复
fogywind
帖子: 31
注册时间: 2006-01-19 10:47
送出感谢: 0
接收感谢: 0

openoffice启动不了

#1

帖子 fogywind » 2006-09-01 14:43

显示正在启动,然后就什么都没了,因为啥?
foxhidden
帖子: 37
注册时间: 2006-07-23 20:59
送出感谢: 0
接收感谢: 0

#2

帖子 foxhidden » 2006-09-01 18:35

是不是装了ATI的驱动?
fogywind
帖子: 31
注册时间: 2006-01-19 10:47
送出感谢: 0
接收感谢: 0

#3

帖子 fogywind » 2006-09-02 9:00

对对对,装了
do77
帖子: 37
注册时间: 2005-08-20 18:50
送出感谢: 0
接收感谢: 0

#4

帖子 do77 » 2006-09-02 11:06

我也遇到过这种情况
是因为输入法scim和ooo冲突
临时解决方法是把环境变量GTK_IM_MODULE的值改成XIM

不过这样还是觉得麻烦
后来我就改用fcitx了
头像
juanzhewudi
帖子: 1114
注册时间: 2006-01-19 11:55
来自: HUST
送出感谢: 0
接收感谢: 0
联系:

哈哈,果然是这个问题

#5

帖子 juanzhewudi » 2006-09-02 12:36

哈哈,果然是这个问题,害得我用了几天的writely,谢了4楼
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#6

帖子 zhuqin_83 » 2006-09-02 12:46

输入法冲突
看wiki阿
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
fogywind
帖子: 31
注册时间: 2006-01-19 10:47
送出感谢: 0
接收感谢: 0

#7

帖子 fogywind » 2006-09-02 13:29

我的好象是ati的冲突,按照网上的某个办法解决了,不是输入法的问题
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#8

帖子 zhuqin_83 » 2006-09-02 14:10

ls,听我一言,我就是这么过来的,先把驱动改成ati,oo是可以启动的,但是,你的3D加速就没有了。
绝对是和输入法scim冲突,建议你看看这个:
http://wiki.ubuntu.org.cn/%E5%BF%AB%E9% ... apperDrake
这个方法是治本的。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
回复

回到 “老旧版本支持”